/* @override http://localhost:8888/16/newstream/templates/jbzenavanti/css/theme.css */

/* These styles set the background colour and any other style you want to attach to the rows int he theme.  */

/* Used mainly to set the bottom footer colour and to create a faux footer */
body {background: #fff url(../images/gradient.png) fixed center -300px repeat-x}

.fullWrap {} 

/* Top */
.topRow {} 
.topRow .containerBG {padding: 0;margin-bottom: 30px}

/*Logo */
.logoRow {}
.logoRow .containerBG {} 

/*Nav Row */
.navRow {}
.navRow .containerBG {margin-left: 20px;background: url(../images/whiteOverlay.png);padding: 0;height: 86px}
.navRow .containerBG.absolute {position: absolute;top: 35px;z-index: 10}
#navWrap {float: right;margin-right: 20px}
/*Logo */
#logo {margin-top: 20px}
#logo h2 a {line-height: 1em;font-size: 1.5em;}

/* Banner */
.bannerRow {}
.bannerRow .containerBG {padding: 0 0 30px;position: relative;z-index: 1}

#navMargin.relative {height: 40px;float: left;width: 100%}
#navMargin.absolute {height: 160px;float: left;width: 100%}
/* Top Grid Rows */
.grid1Row {}
.grid1Row .containerBG {padding: 0 0 30px}

.grid2Row {}
.grid2Row .containerBG {padding: 0}

.grid3Row {}
.grid3Row .containerBG {}

/* Bottom Grid modules */
.grid4Row {}
.grid4Row .containerBG {}

.grid5Row {}
.grid5Row .containerBG {}

.grid6Row {}
.grid6Row .containerBG {}

/* Main Content Area */
.mainRow {}
.mainRow .containerBG {padding-top: 0}

/* Bottom Rows */
.bottomRow {font-size: 0.9em;color: #636363}
.bottomRow .containerBG {padding: 0 0 20px}
#bottom {padding: 20px 0 0;border-bottom: 1px dotted #dcdcdc;float: left;width: 100%}
#bottom .moduletable,#bottom .moduletable_menu {padding-bottom: 60px}
#bottom h3 {border: 1px dotted #dcdcdc;border-width: 0 0 1px 0;background: none;color: #000;margin: 0;padding: 0;font-size:120%}
#bottom ul {margin: 0}
#bottom ul li {list-style-type: none;margin: 0}
#bottom ul li a {background: url(../images/arrow.png) no-repeat left center;padding-left: 20px}
#bottom ul.none li a{background: none;padding: 0}

/* Footer */
.footerRow {}
.footerRow .containerBG {padding: 0 0 30px}
#footer {padding: 0}
#footerRight {font-size: 90%;color: #aaa}
#footerRight img {margin-top: -10px}
#footerLeft ul {margin: 0}
#footerLeft ul li {list-style-type: none;float: left;padding: 0;line-height: 1;margin: 0}
#footerLeft ul li a {margin-right: 30px;font-size: 90%;color: #333}

/* Pathway Classes */
.breadcrumbs {margin: 0;padding: 8px 0;position: absolute;margin-top: -42px;z-index: 1;font-size: 90%}
.containerBG.absolute.nobanner .breadcrumbs {position: relative}
.breadcrumbs .moduletable {text-align: left}
.breadcrumbs img {margin: 6px 2px 0}

/* Left Column */
#leftCol {}
#leftCol .moduletable {margin-bottom: 30px;float: left;width: 100%;display: inline}
#leftCol ul li a {border-bottom: 1px dotted #dcdcdc}
#leftCol ul li#current a,#leftCol ul li.active a{color: #333}
#leftCol span.expanded,#leftCol span.mainlevel span {background: url(../images/arrowDown.png) no-repeat 0 center;display: block;padding-left: 19px;cursor: pointer;font-size: 1em} 


/* Center Column */
#center {}
#centerCol .moduletable {margin-bottom: 30px;float: left;width: 100%;display: inline}
#centerCol ul li {list-style-type: none;margin: 0}
#centerCol ul li a {border-bottom: 1px dotted #dcdcdc}
#centerCol ul li#current a,#center ul li.active a{color: #333}
#centerCol span.expanded,#leftCol span.mainlevel span {background: url(../images/arrowDown.png) no-repeat 0 center;display: block;padding-left: 19px;cursor: pointer;font-size: 1em} 

/* Main Content Row Classes */
/* Left Column */
#midCol {}
#mainContent {margin-bottom: 10px;position: relative;z-index: 1}
#mainWrap {margin-top: 20px}

/* Right Column */
#right {}
#rightCol .moduletable {margin-bottom: 30px;float: left;width: 100%;display: inline}
#rightCol ul li a {border-bottom: 1px dotted #dcdcdc}
#rightCol ul li li a {padding-left: 20px;font-size: 90%}
#rightCol ul li#current a,#rightCol ul li.active a{color: #333}
#rightCol span.expanded,#rightCol span.mainlevel span {background: url(../images/arrowDown.png) no-repeat 0 center;display: block;padding-left: 19px;cursor: pointer;font-size: 1em} 


/* Search Styling */
#search {}
#search .inputbox,#search_searchword {border: 1px solid #ddd;margin: 4px 0;background: url(../images/fieldShadow.jpg) repeat-x;border: 1px solid #c8c8c8; font-size: 13px;color: #333333;margin: 0 20px 0 0;width: 97%}
#searchForm .button {margin-top: 8px}

.search input#mod_search_searchword.inputbox {width: 60%;float: left;border: 1px solid #ddd;background: #fff;margin: 0;padding: 7px}
.search input.button,button.validate {border: none;color: #fff;width: 30%;float: right;height: 31px;
text-align: center;margin-top: 5px}
button.validate  {width: 100px}

 
/* Link and paragrpah resets */
a {color:#333}
p {margin: 8px 0}
 
 
/* Headings */
h1,.componentheading {color: #333;font-size: 1.2em} 
h2,.contentheading,h2 a {color: #333;line-height: 1.4em;font-size: 1.2em}
h3,.moduletable h3 {color: #333;font-size: 1.1em;border: 1px solid #DCDCDC;border-width: 1px 0;padding: 8px 60px 8px 0;text-transform: uppercase;background: url(../images/h3.png) right center no-repeat;clear: both;line-height: 1.6em}
h4 {color: #333;clear: both} 
h5 {color: #fff;background: #333;padding: 2px 0 2px 4px}
h6 {color: #fff;background: #999;padding: 2px 0 2px 4px}

/* Content heading padding and positioning */
.contentheading,.componentheading {padding: 13px 0 40px 30px}

.jbCategory .contentheading,.jbSection .contentheading,.jbFrontPage .contentheading 
{background: none;color: #333;padding: 0;margin: 0;font-size: 1.6em;border: 1px solid #DCDCDC;border-width: 1px 0;padding: 9px 0}

.mainRow .containerBG.absolute #jbArticle .contentheading,.mainRow .containerBG.absolute .componentheading 
{position: absolute;height: 56px;margin-top: -123px;z-index: 1;padding: 10px 30px 10px 30px;font-size: 1.6em}

.mainRow .containerBG.absolute .componentheading  {margin-top: -123px;left: 0}
.mainRow .containerBG.absolute.nobanner #jbArticle .contentheading,.mainRow .containerBG.absolute.nobanner .componentheading 
{position: relative;margin: 0}

#mainContent.one #jbArticle {width: 100%;padding: 0;border: none;margin: 0}
#mainContent.twoR {border-right: 1px solid #dcdcdc;padding-right: 8%;width: 90%}



/* Menu
-----------------------------------------------------------------------------*/
#nav a {padding: 0 !important}
#nav ul,.moduletable-superfish ul{float: right}



#nav ul li,.moduletable-superfish ul li
{
font-size: 14px !important;
font-weight: bold !important;
margin: 14px 0;background: url(../images/navSep.gif) no-repeat left top;height: 40px;display: block;width: 112px;padding: 0 10px 26px;
background:url(../images/navSep.gif) no-repeat;

}


/* Removes hover on active items */
#nav ul li:hover ul,.moduletable-superfish ul li:hover ul,
#nav ul li.sfHover ul,.moduletable-superfish ul li.sfHover ul {
	left:			0;
	top:			72px; /* match top ul list item height */
	z-index:		99;
}

/*Nav - Second Level */
/* Resets a lot of the styling from the top level and then positions the ul li li a's */
.moduletable-superfish ul li li a,#nav  ul li li a,#nav ul ul span.expanded,.moduletable-superfish ul ul span.expanded,.moduletable-superfish ul ul a.mainlevel.sf-with-ul, #nav ul ul a.mainlevel.sf-with-ul,#nav ul li li span.mainlevel  {height: auto;background: none;width: auto}

/* Submenu a items */
.moduletable-superfish ul li li,#nav ul li li,#nav ul li.active li,#nav ul li li span.mainlevel   
{font-size: 0.9em;color: #fff;height: 17px;margin-top: 0px;border-bottom: 1px solid #fff;padding-left: 0}

.moduletable-superfish ul li li li,#nav ul li li li,#nav ul li li.active li,#nav ul li li li span.mainlevel  
{font-size: 1em;}
/* Submenu a active items */
#nav ul li.active li#current.active a,.moduletable-superfish  ul li.active li#current.active a,
#nav ul li li.active a,.moduletable-superfish  ul li li.active a,
#nav ul li.active li.active li.active a,.moduletable-superfish ul li.active li.active li.active a
{color: #333}

/* Active Menu state for second levels */
#nav ul li li.active span.mainlevel,.moduletable-superfish  ul li li.active span.mainlevel
{color: #333}

/* Hover state for sub levels */
.moduletable-superfish ul li li a:hover,#nav ul li li a:hover,
.moduletable-superfish ul li.active li a:hover,#nav ul li.active li a:hover,
.moduletable-superfish ul li li a:hover,#nav ul li li a:hover,
.moduletable-superfish ul li li a.mainlevel.sf-with-ul:hover,#nav ul li li a.mainlevel.sf-with-ul:hover,
.moduletable-superfish ul li.active li#current.active li a:hover, #nav ul li.active li#current.active li a:hover,
.moduletable-superfish ul li.active li.active li a:hover, #nav ul li.active li.active li a:hover
{color: #333}

/* Resets sub level items with parent items */
#nav ul li li a.mainlevel.sf-with-ul,.moduletable-superfish ul li li a.mainlevel.sf-with-ul,
#nav ul li.active li#current.active li a,.moduletable-superfish ul li.active li#current.active li a,
#nav ul li.active li.active li a,.moduletable-superfish #nav ul li.active li.active li a,
#nav ul li.active li.active li.active li a,.moduletable-superfish  ul li.active li.active li.active li a
{color: #fff}



/* Positioning and padding on the ul ul */
.moduletable-superfish li:hover ul,.moduletable-superfish ul li.sfHover ul,#nav li:hover ul,#nav ul li.sfHover ul {padding:15px 20px 25px}

/* Nav Left positioning */
.navLeft .moduletable-superfish li:hover ul,.navLeft .moduletable-superfish ul li.sfHover ul,.navLeft #nav li:hover ul,.navLeft #nav ul li.sfHover ul {left:0px;top:63px;padding:15px 20px 25px}

/* Positioning and padding on the ul ul */
.moduletable-superfish li:hover ul ul,.moduletable-superfish ul li.sfHover ul ul,#nav li:hover ul ul,#nav ul li.sfHover ul ul {top:0px}


/* Removes the border on the top menu items at the hover state */
#nav ul li li {width: auto;padding: 0;background: none;}
#nav li li:hover,#nav li li:hover ul,#nav ul li li span.mainlevel   {border-bottom: 1px solid #fff;}
#nav li li a:hover {border-bottom:none !important} 

/* Sub level parent items */
.moduletable-superfish ul li li span.expanded,#nav ul li li a.mainlevel.sf-with-ul,
.moduletable-superfish ul li.active li span.expanded,#nav ul li.active li a.mainlevel.sf-with-ul, 
#nav ul li.active li#current.active li a.mainlevel.sf-with-ul,.moduletable-superfish ul li.active li#current.active li a.mainlevel.sf-with-ul,
#nav ul li li span.mainlevel  
{padding: 8px 0 8px 15px;background: url(../images/subNavArrow.png) no-repeat 0 center;border-bottom: 1px solid #fff}


/* Image for Parent Items
---------------------------------------------------*/
#nav a.sf-with-ul,
#nav a.sf-with-ul:hover,
#nav li.parent span.separator,
#nav li.parent li.parent span.separator,
.moduletable-superfish a.sf-with-ul,
.moduletable-superfish a.sf-with-ul:hover,
.moduletable-superfish li.parent span.separator,
.moduletable-superfish li.parent li.parent span.separator  {
	background:		none; padding: 0 !important;
}


/* Image for Sub Parent Items
---------------------------------------------------*/
#nav ul ul li.parent a.sf-with-ul,
#nav ul ul li.parent a.sf-with-ul:hover,
#nav ul ul li.parent span.separator,
#nav ul ul li li.parent span.separator,
.moduletable-superfish ul ul a.sf-with-ul,
.moduletable-superfish ul ul a.sf-with-ul:hover,
.moduletable-superfish ul ul li.parent span.separator,
.moduletable-superfish ul ul li li.parent span.separator
{background:		url(../images/subNavArrow.png) no-repeat 0px center}



#nav li.parent li span,#nav li.parent li a,#nav ul li li.parent li a {background: none;padding: 4px}





/* Input Styling */
.inputbox,input#email,input#url{font-size: 13px;padding: 8px}
form.search  {padding-bottom: 20px;float: left;width: 100%}
.filter input.inputbox {width: 96%}
input#name,input#password2,input#url {width: 360px}

/* Fron End Editing */
input#title.inputbox {width: 90%;display: block}
.button2-left {float: left;margin-right: 10px}


/* Text Area */
textarea#description,textarea#metadesc,textarea#metakey {border: 1px solid #ddd}


/* Joomal Login */
#mod_login_username.inputbox,#mod_login_password.inputbox {display: block;width: 94%}
.form-login input.button,#login.login_form input.button,form.search_result button.button {border: none;color: #fff;width: 30%;float: right;height: 31px;text-align: center}
#login.login_form input.button {float: none;width: 100px}

/* JB Login */
.flatLogin input.button {background: #8B8B8B;border: none;padding: 4px;width: 60px;text-align: center;color: #fff;margin: 10px 0 0 0}
.flatLogin .input label {font-size: 80%;margin-right: 8px}

/* Joomal Tables */
tr.sectiontableentry1 td,tr.sectiontableentry2 td {border-bottom: 1px dotted #dcdcdc;padding: 4px 0}

/* Page classes */
#page {width: 100%}
div#jbArticle {border-top: 1px solid #dcdcdc}
div.jbSection {margin-bottom: 30px}
.article_row {padding: 0}
.leading {padding-bottom: 20px;float: left;width: 100%;clear: both}

/* Pdf Buttons etc */
div.buttons {float: right}

/* Div around the title and author, date etc */
div.jbMeta {border: 1px solid #dcdcdc;border-width: 0 0 1px 0;padding: 8px 0;margin-bottom: 20px;float: left;width: 100%} 

/* Section and Categories */
div.jbSectCat {float: left;margin-right: 20px}
span.jbSections {}
span.jbCategories {}
.blog {padding-bottom: 20px;float: left;width: 100%}

/* Author and date styling */
div.jbAuthorDate {}
span.jbModifydate {float: right;font-style: italic;color: #ccc;font-size: 90%}
span.jbAuthor {float: left;margin-right: 20px;color: #333}
div.jbCreatedate,.jbPublished {float: left;margin-right: 20px}
div.jbCreatedate span.dateday {}
div.jbCreatedate span.datemonth {}
div.jbCreatedate span.dateyear {}

.contentpaneopen_edit {position: absolute;right: 100px;top: 6px}

/* Read more */
div.jbReadmore {background: url(../images/arrow.png) no-repeat left center;padding-left: 20px}
ul.pagination li {margin: 0;padding: 4px}
.blog_more ul li a{padding: 4px 0}
table.contenttoc {background: #f3f3f3;margin-left: 30px;border: 1px solid #ddd}

.slideshowContent {background: url(../images/slideshowBubble.png) no-repeat left bottom;padding: 30px 10px 30px 10px;color: #fff} 
.slideshowContent h2 a{color: #fff}
.slideshowContent a {color: #333}
.slideshowContent h2 {position: absolute}
.slideshowDate {background: #191919;bottom:96px;left:-2px;float: left;padding: 0 10px;position: absolute;z-index: 10;}

/* Microblog Overrides */
.mbWrapFlat {;position: relative;margin-bottom: 30px;border-bottom: 1px dotted #dcdcdc}
.mbitemFlat h2 a{font-size: 0.9em;color: #333;display: block}
.mbitemFlat h2 {width: 90%}
.mbitemFlat {color: #666}
.mbitemFlat {width: 100%;font-size: 90%}
.mbMoreFlat {position: absolute;z-index: 1}
#rightCol .mbImageFlat, #grid8 .mbImageFlat, #grid4 .mbImageFlat, #grid12 .mbImageFlat   {float: right;margin: 0 0 0 10px;padding: 0;border: 0}
#leftCol .mbImageFlat, #grid1 .mbImageFlat, #grid5 .mbImageFlat, #grid9 .mbImageFlat   {float: right;margin: 0 0 0 10px;padding: 0;border: 0}
.mbDetailsFlat {position: absolute;z-index: 1;color: #fff;font-size: 0.8em;width: 70px;right: 0px;top: 0}
.mbitemCols h2 a {font-size: 0.9em}
.mbColImage img{margin: 0 0 4px}
.mbitemCols {border-bottom: 1px dotted #dcdcdc;padding-bottom: 10px}

/* Tabbed Modules */
.tab_content .mbitemCols h2,.tab_content .mbitemCols .catname {padding: 4px;display: block;line-height: 1.3;position: absolute;bottom:35px}
.tab_content h2,.tab_content .mbitemCols .catname  {color: #fff;font-size: 90%}
.tab_content .mbitemCols .catname {position: absolute;bottom: 3px}
.tab_content h2 a,.tab_content a{}
.tab_content .mbImage {border: none;padding: 0;margin: 0}
.tab_content .mbitemCols {background: #202020;height: 150px;position: relative;border: none}
.tab_content .mbRow {position: relative}
.tab_content .mbDateCols {position: absolute;top: 0px;right: 0;z-index: 1;width: 60px;color: #fff;padding-left: 8px}
.tab_content h3 {}

.tab_content .mbIntroCols {color: #fff;font-size: 90%;padding: 4px;background: #202020;padding-top: 28px}
/* Captify */
.captifyTitle {border-top: 1px dotted #a7a7a7;margin-top: 8px;text-transform: uppercase;font-size:0.9em;padding-top: 4px;background: url(../images/captifyMore.png) no-repeat right 10px;color: #333;display: block;float: left;width: 100%}

/* Slideshow */
.slideShowNav {background: #F3F3F3;padding: 0 10px}


/* Hidden Panel
---------------------------------------------------*/
#paneltab {color: #333;height: 30px;overflow: hidden;position: absolute;padding: 5px 10px 0 10px;z-index: 101;margin-top: -35px;right: 0;font-size: 90%;background: #15A5CF;width: 80px;text-align: center}

.fullWrap.light #paneltab a#openPanel,.fullWrap.light  #paneltab a#closePanel {color: #333}
#paneltab a#openPanel,#paneltab a#closePanel {color: #fff;;background: url(../images/panelArrowOpen.png) no-repeat 0px center ;padding:0 0 0 10px} 
a#openPanel,a#closePanel {float: left;width: 100%}
a#closePanel.active {margin-top: 0;float: left;margin-left: 0}
a#openPanel.active {margin-top: -25px;padding-top: 15px}
a#closePanel {margin-top: 10px;display: block}

#memberArea h3 {color: #000;border: none;background: none} 
#memberArea {position: absolute;z-index: 1;margin-top: -35px;overflow: hidden;color: #46aa33;top: 300;right: 20px;}
#memberAreaInner {padding: 0px 0 30px 10px;z-index: 50;position: absolute;top: 350px;right: 0px; margin-left: 0px;background: #000}
#memberArea.light {background: url(../images/whiteOverlay.png);color: #333}
#memberArea.light h3 {color: #333} 
#memberArea ul.flatLogin li {margin-top: 20px;background-position: right top;padding-right: 20px}
.flatLogin fieldset {width: 100%}
#memberArea ul.flatLogin li a{float: left}
.moretab {float: right;color: #fff;margin-left: 200px}
#moreArea {position: absolute;background: #000;margin-top: 100px;z-index: 20}

#panel4 .moduletable{padding-right: 20px}

 
#tabbedArea {width: 300px;float: left}
 ul.tabs {margin: 0 0 20px;padding: 0;list-style: none;height: 31px;border-bottom: 1px solid #D5D5D5;width: 100%}
ul.tabs li {float: right;margin: 0;padding: 0;height: 31px;line-height: 32px;background: #333;overflow: hidden;position: relative}
ul.tabs li a {text-decoration: none;color: #fff;display: block;font-size: 0.9em;padding: 0 20px;outline: none;text-transform: uppercase}
#tagline span {position: relative !important}
#tagline {color: #999;font-style: italic}

/* Back to Top */
#toTop {background: url(../images/upArrow.png) no-repeat 8px center;border: 0;color: #333}


.cat-children ul li {list-style-type: none;margin: 0;border-bottom: 1px solid #ddd}


/* More Links in Blog View */
.items-more ol li {margin: 0;list-style-type: none;border-bottom: 1px solid #eee}


/* Pagination */
ul.pagination {margin-bottom: 20px}
ul.pagination li {list-style-type: none}
ul.pagination li a {border: none;background: #fafafa;padding: 4px}
ul.pagination li a:hover {border: 0}
.pagination ul li {list-style-type: none;margin: 0 10px 0 0;float: left}

/* Page nav*/
ul.pagenav li {list-style-type: none;float: left}
.pagenavcounter {font-style: italic;font-size: 90%;color: #ccc}


/* Global Input Styles */
input,textarea,button {
border:solid 1px #E5E5E5;	padding:9px;margin-bottom: 20px; }




/* Login */
.login-fields input {display: block;clear: both;width: 80%}
.login .button {margin-top: 10px}



/* Login Module*/
#login-form input {width: 80%}
#login-form input.button {width: auto;border: 0;padding: 8px}
#login-form .inputbox {display: block}
p#form-login-remember label {float: left;margin-left: 25px;line-height: 1}


/* Contact Page */
.contact-address span {	display: block}
.contact-contactinfo .jicons-icons img {margin-right: 10px}
#contact-form label,#contact-form input,#contact-form textarea {display: block;clear: both}
#contact-form input,#contact-form textarea {width: 400px}
#contact-form label {margin-bottom: 10px}
#contact-form  dl dd {margin: 0 0 10px 0}
#contact-form .button {margin: 0}


/* Search Page */
#searchForm label {line-height: 1;margin-right: 20px;margin-left: 4px}
#searchForm fieldset.word label {margin-top: 10px;float: left}
#searchForm input {border: 1px solid #ddd}
#searchForm input#search-searchword {margin-right: 20px}
#searchForm .form-limit label {margin-top: 8px;float: left}

/* Search Results */
dl.search-results dt.result-title {margin-top: 20px;padding-top: 20px;border-top: 1px dotted #ddd}


/* Registration Page */
form#member-registration dl dt {clear: both}
form#member-registration dl dd {margin: 0}
form#member-registration dl dd input{clear: both;margin: 0;display: block}
form#member-registration dl dt label {margin-bottom: 4px}
form#member-registration input {width: 400px;border: 1px solid #ddd;padding: 8px}
form#member-registration button.validate {margin: 0 4px 0 0}


/* Profile Page */
.profile dl dd {margin: 0 0 10px 0}
.profile fieldset {margin-bottom: 30px;padding-bottom: 10px;border-bottom: 1px dotted #ddd}


/* Edit Profile Page */
.profile-edit dl dd {margin: 0 0 10px 0}
.profile-edit input {display: block;clear: both;padding: 8px;border: 1px solid #ddd;width: 400px}
.profile-edit fieldset {margin-bottom: 30px;padding-bottom: 10px;border-bottom: 1px dotted #ddd}
.profile-edit dl dt {margin: 0 0 10px 0}
.profile-edit label {margin: 0 10px 0 0}
.profile-edit button.validate {margin: 0 4px 0 0}
.profile-edit .optional {font-style: italic;font-size: 90%}


/* Back to top */
#toTop {color: #333;border: none;background: #fafafa}


/* Joomla Error message*/
#system-message ul {background: #eee !important;border: 1px solid #ddd !important;color: #333 !important}
#system-message ul li {list-style: none;margin: 0}


/* Table of Contents */
#article-index {float: right;padding: 8px;background: #fafafa;border: 1px solid #ddd;margin: 0 0 20px 20px}
#article-index ul li {list-style-type: none;margin: 0}
